uuid: 96494ca7-8bff-430e-a843-6add2385f704
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
    - media
id: dynamic_content_entity.field_video
field_name: field_video
entity_type: dynamic_content_entity
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
